
QGIS Application - Bug report #11660

Custom CRS

2014-11-16 10:44 AM - Mark Brandon

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.6.0 Regression?: No

Operating System: Mac OSX Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 19911

Description

When using Settings > Custom CRS, the program returns the following error message: 

  The proj4 definition of ' * Generated CRS ()' is not valid.

This result occurs regardless of the proj4 code. As a test case, I copied the crs for WGS84, and it gave the same error. The calculations

work fine. I have attached a screen shot showing the error for the WGS84 example.

History

#1 - 2014-11-16 01:40 PM - Giovanni Manghi

- Status changed from Open to Feedback

cannot replicate on Linux and Windows, maybe is a OsX only thing.

#2 - 2015-01-10 07:13 AM - Jürgen Fischer

- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for the lack of feedback
